
.product-block.product-grid .cart{
    vertical-align:middle;
    border-bottom:1px solid;
    height:35px;
    position:absolute;
    display;block;
    top:-34px;
    width:100%;
    -webkit-transition: all ease 0.5s;
    transition: all ease 0.5s;
    left:10px;

}
.product-block.product-list .cart{
    vertical-align:middle;
    border-bottom:1px solid;
    height:35px;
    position:absolute;
    bottom:-26px;
    width:100%;
	display:block;
    -webkit-transition: all ease 0.5s;
    transition: all ease 0.5s;
    left:10px;

}

.product-block .quickview{
    border-bottom:1px solid;
    height:30px;
    position:absolute;
    bottom:0;
    width:100%;
    background-color:#fff;
    -webkit-transition: all ease 0.5s;
    transition: all ease 0.5s;
    left:10px;
    border-top:1px solid;
    border-bottom:1px solid;
}
